#!/bin/sh
echo 'name: ConfigFile
version: 1.1.1
id: ConfigFile-1.1.1-61bca03aaee9bbb33ad97a5bd4227eb9

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
package-url:
synopsis: Configuration file reading & writing
description: Parser and writer for handling sectioned config files in
             Haskell.
             .
             The ConfigFile module works with configuration files in a standard
             format that is easy for the user to edit, easy for the programmer
             to work with, yet remains powerful and flexible.  It is inspired by,
             and compatible with, Python'\''s ConfigParser module.  It uses files
             that resemble Windows .INI-style files, but with numerous
             improvements.
             .
             ConfigFile provides simple calls to both read and write config files.
             It'\''s possible to make a config file parsable by this module,
             the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules: Data.ConfigFile Data.ConfigFile.Types
                 Data.ConfigFile.Parser Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ConfigFile-1.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ConfigFile-1.1.1
              /usr/local/lib
hs-libraries: HSConfigFile-1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MissingH-1.1.1.0-4c6d7bcab2f65f02810cedbb82449036
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ConfigFile-1.1.1/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ConfigFile-1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
